.TH GRDC 6
.SH NAME
grdc \- grand digital clock (curses)
.SH SYNOPSIS
.B grdc
[-s] [
.I n
]
.SH DESCRIPTION
.I Grdc
runs a digital clock made of reverse-video blanks on a curses
compatible VDU screen. With an optional numeric argument
.I n
it stops after
.I n
seconds (default never).
The optional
.B -s
flag makes digits scroll as they change. In this curses mode implementation,
the scrolling option has trouble keeping up.
.SH AUTHOR
Amos Shapir, modified for curses by John Lupien.
